## funitroots 3010.78

=== DESCRIPTION ===
Package: fUnitRoots
Version: 3010.78
Revision: 5526
Date: 2013-06-23
Title: Trends and Unit Roots
Author: Diethelm Wuertz and many others, see the SOURCE file
Depends: R (>= 2.4.0), urca, methods, timeDate, timeSeries, fBasics
Suggests: RUnit
Maintainer: Yohan Chalabi <yohan.chalabi@rmetrics.org>
Description: Environment for teaching "Financial Engineering and
        Computational Finance"
Note: Several parts are still preliminary and may be changed in the
        future. this typically includes function and argument names, as
        well as defaults for arguments and return values.
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
Packaged: 2013-06-23 18:22:11 UTC; yohan
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-06-24 01:55:20
