## funitroots 4021.80

=== DESCRIPTION ===
Package: fUnitRoots
Title: Rmetrics - Modelling Trends and Unit Roots
Date: 2022-07-22
Version: 4021.80
Authors@R: c(person("Diethelm", "Wuertz", role="aut", comment = "original code")
	   , person("Tobias", "Setz", role = c("aut"), email = "tobias.setz@live.com")
	   , person("Yohan", "Chalabi", role = "aut")
	   , person(given = c("Georgi", "N."), family = "Boshnakov", 
                    role = c("cre"), email = "georgi.boshnakov@manchester.ac.uk") )
Description: Provides four addons for analyzing trends and
    unit roots in financial time series: (i) functions for the density
    and probability of the augmented Dickey-Fuller Test, (ii) functions 
    for the density and probability of MacKinnon's unit root test 
    statistics, (iii) reimplementations for the ADF and MacKinnon
    Test, and (iv) an 'urca' Unit Root Test Interface for Pfaff's
    unit root test suite.
Depends: R (>= 2.15.1)
Imports: timeSeries, fBasics, urca, graphics, methods, stats, utils
Suggests: RUnit
License: GPL (>= 2)
URL:
        https://r-forge.r-project.org/scm/viewvc.php/pkg/fUnitRoots/?root=rmetrics
        )devel), https://www.rmetrics.org
BugReports: https://r-forge.r-project.org/projects/rmetrics
NeedsCompilation: yes
Packaged: 2022-08-06 07:34:37 UTC; georgi
Author: Diethelm Wuertz [aut] (original code),
  Tobias Setz [aut],
  Yohan Chalabi [aut],
  Georgi N. Boshnakov [cre]
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Repository: CRAN
Date/Publication: 2022-08-06 14:00:17 UTC
