=== debian/control ===
Source: funitroots
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-fbasics (>= 260.72), r-cran-urca (>= 1.2-5-2), xvfb, xauth, xfonts-base
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-funitroots
Vcs-Git: https://salsa.debian.org/edd/r-cran-funitroots.git
Homepage: https://cran.r-project.org/package=fUnitRoots

Package: r-cran-funitroots
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-fbasics (>= 260.72), r-cran-urca (>= 1.2-5-2)
Suggests: r-cran-runit
Description: GNU R package for financial engineering -- fUnitRoots
 This package provides functions for unit root modelling of
 non-stationary time series and is part of Rmetrics, a collection of
 packages for financial engineering and computational finance written
 and compiled by Diethelm Wuertz and others.
 .
 fUnitRoots provides modelling functions for non-stationary time series.
