=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-fbasics (>= 260.72), r-cran-urca (>= 1.2-5-2), xvfb, xauth, xfonts-base
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.0), dh-r, r-cran-fbasics (>= 260.72), r-cran-urca (>= 1.2-5-2), xvfb, xauth, xfonts-base
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-funitroots
 Vcs-Git: https://salsa.debian.org/edd/r-cran-funitroots.git
 Homepage: https://cran.r-project.org/package=fUnitRoots
