=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/fUnitRoots_([-\d\.]*)\.tar.gz
